
nav.midnav {
	position:fixed;
	top: 100px;
	left: 0px;
	width:180px;	
}

nav.midnav ul {
	list-style: none;
}

nav.midnav li {
	display: block;
	text-align:right;
	padding-top: 5px;
	padding-bottom:5px;
}



/*MEDIA QUERY*/
@media only screen and (max-width : 850px) {

	nav.midnav {
		position:relative;
		left:auto;
		top:auto;
		width:auto;
		text-align:center;
	}

	nav.midnav ul {
		list-style: none;
		padding: 0px;
	}

	nav.midnav li {
		text-align:center;
	}
	
	nav.midnav li.hidesmall {
		display: none;
	}

}
